
@charset "UTF-8";
* {margin:0px;
   padding:0px;
}


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a:hover{
	text-decoration: none;
	transition: all 0.3s ease-in 0s;
}

body {
  height: auto;
  font-family: Arial;
  color: #444444;
}
img{
	max-width: 100%;
}


#gruemenu {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#gruemenu li.current.active > a, #gruemenu li> a:hover {
  background: rgba(0, 0, 0, 0) url("../images/menu_hover-yellow.png") repeat-x scroll 0 0 !important;
}
#content {
  background: #ffffff none repeat scroll 0 0;
  float: left;
  padding: 47px 0 30px;
  width: 100%;
}
#gruemenu.grue_127 > ul > li.has-sub > a::after {
  border: none !important;
}
#gruemenu li {
  background: rgba(0, 0, 0, 0) url("../images/menu_border.png") no-repeat scroll 100% 0;
}
#gruemenu.grue_127 > ul > li > ul::after {
  border: none !important;
}
._main-menu li a {
  border-right: medium none !important;
  border-top: 6px solid transparent !important;
  font-weight: 700;
  margin-top: -6px !important;
}
._main-menu li.active a, ._main-menu li a:hover {
  border-top: 6px solid #e2ac0a !important;
  transition: all 0.2s ease 0s;
}
#gruemenu.grue_127 ul ul {
  padding-top: 0 !important;
}
#gruemenu > ul ul li a:hover {
  background: #f8f3ea none repeat scroll 0 0 !important;
  color: #664e1b !important;
  margin: 0 !important;
}
#gruemenu > ul ul li a{
  text-transform: uppercase;
  margin: 0 !important;
  font-weight: 700;
  border-top: 1px solid transparent !important;
}
#gruemenu > ul > li > a {
  padding: 18px 40px 21px !important;
  font-family: Dosis !important;
  font-weight: bold;
}
#gruemenu, #gruemenu ul, #gruemenu ul li, #gruemenu ul li a {
  line-height: 1.25 !important;
}
#gruemenu ul li.active.has-sub.parent ul li.active a {
  border-top: 1px solid #d7a202 !important;
  background: #f8f3ea none repeat scroll 0 0 !important;
  margin: 0 !important;
  color: #664e1b;
}
#gruemenu ul li.active.has-sub.parent ul li a:hover {
  border-top: 1px solid #d7a202 !important;
  background: #f8f3ea none repeat scroll 0 0 !important;
  margin: 0 !important;
  color: #664e1b;
}
.moduletable_feedback-form {
  float: left;
  padding-left: 25%;
  text-align: center;
  width: 100%;
}

.container {
  display: table;
  margin: 0 auto;
  max-width: 960px;
  padding: 0 15px;
}
body {
  background: rgba(0, 0, 0, 0) url("../images/header_texture.jpg") repeat scroll 50% 0;

}
#top {
  background: #860e12 none repeat scroll 0 0;
  border-top: 4px solid #650508;
  float: left;
  width: 100%;
}
.top-banner {
  padding: 20px 0;
}
.moduletable_logo {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
.moduletable_top-b {
  text-align: center;
}
#navigations {
  background: rgba(212, 207, 198, 0.48) none repeat scroll 0 0;
  float: left;
  position: relative;
  width: 100%;
}
.bottom_line {
  background: rgba(107, 94, 59, 0.05) none repeat scroll 0 0;
  bottom: 0;
  height: 5px;
  left: 0;
  position: absolute;
  width: 100%;
}
#slideshow {
  float: left;
  width: 100%;
  overflow: hidden;
}
.page-header h2 {
  color: #860e12;
  float: left;
  font-weight: 700;
  width: 100%;
}
.item-page p {
  font-family: Arial;
  font-size: 14px;
  font-weight: 100;
  line-height: 21px;
  margin-bottom: 21px;
}
#footer {
  padding: 29px 0 24px;
  color: #504f3d;
}
#footer {
  background: rgba(0, 0, 0, 0) url("../images/footer_texture.jpg") repeat scroll 50% 0;
  float: left;
  width: 100%;
}
.custom_footer-a > p {
  font-family: Arial;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: -0.5px;
}
.wikads {
  color: #860e12;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10px;
  letter-spacing: -0.5px;
}
.wikads:hover {
  color: #000;
}
.menu > span {
  float: right;
  font-size: 15px;
  font-weight: bold;
  padding-left: 20px;
}
h2.spicy-hot {
  background: rgba(0, 0, 0, 0) url("../images/spicy-hot.jpg") no-repeat scroll 0 0;
  padding-left: 32px;
}
h2.vegetarian {
  background: rgba(0, 0, 0, 0) url("../images/vegetarian.jpg") no-repeat scroll 0 0;
  padding-left: 32px;
}
span.spicy-hot {
  background: rgba(0, 0, 0, 0) url("../images/spicy-hot.jpg") no-repeat scroll 0 0;
  height: 32px;
  margin-left: 20px;
  padding-left: 29px;
  line-height: 27px;
}
span.vegetarian {
  background: rgba(0, 0, 0, 0) url("../images/vegetarian.jpg") no-repeat scroll 0 0;
  height: 32px;
  margin-left: 20px;
  padding-left: 29px;
}
div.menu-legend span {
  float: left;
  font-size: 16px;
  line-height: 27px;
}
div.menu-legend p {
  clear: both;
}
.menu > h2 {
  color: #860e12;
  float: left;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: normal;
  margin: 0;
  width: 100%;
}
.module-title h2.title, div.catItemHeader h3.catItemTitle, div.catItemHeader h3.catItemTitle a, div.userItemHeader h3.userItemTitle a, div.genericItemHeader h2.genericItemTitle a, div.itemHeader h2.itemTitle, div.userItemHeader h3.userItemTitle, div.itemCommentsForm h3, h3.itemCommentsCounter, div.k2AccountPage h2.k2ProfileHeading, div.componentheading, div.genericItemHeader h2.genericItemTitle, .jcarousel div.k2ItemsBlock ul li a.moduleItemTitle, h1 {
  color: #664e1b;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.19);
}
.menu > p {
  border-bottom: 1px dashed #cccccc;
  float: left;
  font-size: 15px;
  padding-bottom: 20px;
  width: 100%;
}
.menu > span {
  float: right;
  font-size: 14px;
  font-weight: bold;
  padding-left: 20px;
}
.page-header {
  border: medium none !important;
  float: left;
  margin: 15px 0;
  width: 100%;
}
.page-header h2 {
  margin: 0;
}
.page-header h2 {
  color: #860e12;
  font-size: 32px !important;
  font-weight: 700 !important;
}
.item-page h2 {
  float: left;
  font-family: Arial;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: -2px;
  width: 100%;
}
.itemTitle {
  font-family: Dosis;
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
}
.moduletable_slideshow {
  padding-top: 15px;
}
.camera_pag_ul {
  text-align: center !important;
}

.slide {
  float: left;
  width: 100% !important;
}
.slides_container {
  float: left;
  width: 100% !important;
}
.bt-cs {
  display: block !important;
  float: left;
  width: 100% !important;
}
#main-bottom {
  float: left;
  width: 100%;
}
.chrono_credits {
  display: none;
}
.fa.fa-asterisk {
  color: #444444 !important;
  font-size: 5px !important;
  margin: -7px 0 0 10px;
  vertical-align: middle !important;
}
#chronoform-feedback-form label, #chronoform-join-form label {
  float: left;
  font-family: Arial;
  font-size: 12px !important;
  font-weight: 300 !important;
  line-height: 28px;
  padding: 0 3px;
}
#chronoform-feedback-form input, #chronoform-join-form input {
  border-radius: 0;
  height: auto !important;
  line-height: 14px !important;
}
#dropdown1 {
  border-radius: 0;
  font-size: 13px;
  margin-left: 14.5%;
  padding: 3px !important;
}
#comment {
  border-radius: 0;
  font-size: 13px;
}
option {
  padding-left: 3px;
}
#form-row-check1 label, #form-row-check2 label {
  float: left;
  max-width: 100% !important;
  width: 45% !important;
}
.gbs3 .A {
  width: 100% !important;
}
#fin-check1, #fin-check2 {
  float: left;
  width: auto;
}
#check3 {
  float: left;
  margin-right: 10px;
  margin-top: 7px;
  width: auto !important;
}
#fitem label {
  float: left;
  line-height: 14px;
  text-align: left;
}
#check1 {
  float: left;
  text-align: left !important;
  width: auto !important;
}
.gcore-radio-item {
  float: left;
  margin-top: 10px;
  text-align: left;
  width: 100%;
}
#fclmn {
  float: left;
  text-align: left !important;
  width: 100%;
}
#fin-check1, #fin-check2 {
  float: left;
  text-align: left;
  width: 50%;
}
#fclmn #fitem label {
  float: left;
  line-height: 14px;
  margin-left: 15px;
  text-align: left;
}
#fitem1 label, #fitem2 label, #fitem3 label {
  float: left;
  line-height: 14px;
  margin-left: 15px;
  text-align: left;
}
#check1, #check2, #check11, #check21 {
  float: left;
  text-align: left !important;
  width: auto !important;
}
#fin-name, #fin-name2, #fin-email, #fin-phone {
  width: 40%;
}
.required {
  font-size: 12px !important;
  padding-left: 25%;
}
.moduletable_join-form {
  padding-left: 25%;
}
#submit-btn {
  background: #860e12 none repeat scroll 0 0;
  border: medium none !important;
  border-radius: 3px !important;
  box-shadow: none !important;
  color: #ffffff;
  font-size: 11px !important;
  font-weight: 700 !important;
  text-shadow: none !important;
  text-transform: uppercase;
}
#submit-btn:hover {
  background: #e2ac0a none repeat scroll 0 0;
}





.nspPagination {
  display: none;
}
.nspHeader.tleft.fnone.has-image > a {
  font-family: Dosis;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #886a40;
}
.nspHeader.tleft.fnone.has-image > a:hover {
  color: #860e12;
}
.nspInfo.nspInfo1.tleft.fnone, .nspText.tleft.fleft {
  display: none !important;
}
.nspImageWrapper.tleft.fleft {
  float: left;
  width: 100%;
  margin: 0 !important;
}
.nspArt .fright {
  background: #860e12 none repeat scroll 0 0;
  color: #ffffff;
  float: left !important;
  padding: 3px 10px;
  border-radius: 3px;
  margin-top: 15px;
}
.nspArt .fright:hover {
  background: #e2ac0a none repeat scroll 0 0;
}
.nspImage {
  width: 100% !important;
}
.moduletable_main-bottom h3 {
  color: #664e1b;
  float: left;
  font-family: Dosis;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: -0.5px;
  margin: 0;
  text-transform: uppercase;
  padding-top: 25px;
}
#nsp-nsp-140 {
  float: left;
  width: 100%;
}
.nspPrev, .nspNext {
  background: rgba(0, 0, 0, 0) url("../images/carousel_btns.png") repeat scroll 0 0;
  border: medium none !important;
  display: inline-block;
  height: 24px;
  position: absolute;
  width: 24px;
  top: 30px;
}
.nspPrev::before, .nspNext::before {
  border: none !important;
}
.nspPrev {
  background-position: left 0;
  right: 34px;
}
.nspPrev:hover {
  background-position: left bottom;
  border: none !important;
}
.nspNext {
  background-position: right 0;
  right: 0;
}
.nspNext:hover {
  background-position: right bottom;
  border: none !important;
}
.moduletable_main-bottom {
  float: left;
  position: relative;
  width: 100%;
}
.nspNext:hover, .nspPrev:hover {
  transition: none 0s ease 0s  !important;
}
.scrollToTop, .scrollToTop:hover {
  background: rgba(0, 0, 0, 0) url("../images/scroll-to-top.png") no-repeat scroll left top !important;
  display: block;
  font-size: 1px;
  height: 51px;
  line-height: 1px;
  text-indent: -9999em;
  width: 51px;
  z-index: 999;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  background: rgba(0, 0, 0, 0) url("../images/bullets.png") no-repeat scroll 0 0 !important;
  border: 0 none;
  display: block;
  float: left;
  height: 22px;
  margin-right: 3px;
  text-indent: -9999px;
  width: 22px;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  background-position: 0 -22px !important;
}
.camera_pag_ul li {
  background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  height: 22px;
  margin: 16px 5px;
  width: 22px;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  left: 0 !important;
  top: 0 !important;
}
.itemBackToTop {
  display: none;
}
.mod-jgmap {
  width: 100% !important;
}